Bug 6388 - Broken pager images in branch_transfer_limits.tt
Summary: Broken pager images in branch_transfer_limits.tt
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Fridolin SOMERS
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-05-23 11:34 UTC by Fridolin SOMERS
Modified: 2012-10-25 23:09 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (1.57 KB, patch)
2011-05-23 11:39 UTC, Fridolin SOMERS
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Fridolin SOMERS 2011-05-23 11:34:59 UTC
In branch_transfer_limits.tt, url of pager images (fist, prev, next and last.png), are broken.
Also, theme "prog" is hardcode, it should be "[% theme %]" variable.

Regards,
Comment 1 Fridolin SOMERS 2011-05-23 11:39:44 UTC
Created attachment 4225 [details] [review]
Proposed patch
Comment 2 Chris Cormack 2011-06-09 23:25:42 UTC
Template bug, pushed, please test
Comment 3 Magnus Enger 2011-07-16 09:17:31 UTC
Pager images display correctly.